/*
@import url('/wp-content/dop/mobile/mediaall.css');
@import url('/wp-content/dop/mobile/media1236.css');
@import url('/wp-content/dop/mobile/media768.css');
@import url('/wp-content/dop/mobile/media360.css');
@import url('/wp-content/dop/mobile/media0.css');

*/

.et_pb_button_module_wrapper:has(> .knopka1)
{
	display: inline-block!important;
} 

.et_divi_theme  h1,
.et_pb_heading_0 .et_pb_heading_container h1 {
    font-size: 42px!important;
}
.et_divi_theme  h2 {
    font-size: 32px!important;
}
.et_divi_theme  h3 {
    font-size: 26px!important;
}


.page-template-default .footer-menu1 .et_pb_menu__menu>nav>ul>li>a {

    padding: 10px 0;
}
.footer-menu1 .et_pb_menu_inner_container>.et_pb_menu__logo-wrap, .et_pb_menu_0_tb_footer .et_pb_menu__logo-slot {

    display: none!important;
}

body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
    padding-top: 20px;
}



.clean1 .ccb-default-radio-image .ccb-radio-image__box img {
    max-height: 95px;
}
.clean1  .ccb-default-radio-image .ccb-radio-image__box  {
    flex: 0 0 0 !important;
}
.slider-connect, .slider-origin {
   
}

/* .clean2 .ccb-field__title .ccb-field__title--title-box span:nth-child(2), */
.clean2 .ccb-modern-range-field .slider-min-max 
{
	display: none;
}

.clean3-toggle .ccb-field__title
{
	display:none;
}

.ccb-field.ccb_field_with_section h2 {
    font-size: 25px !important;
}

.ccb-total-row__name span
{
		display:none!important;
}


.calc-dob
{
		display:none!important;
}











.forma-hide
{
	display: none;
}

button[type=button].aipkit_popup_position-bottom-left
{
	
	
}


#chaty-widget-0 .chaty-channel-list .chaty-channel button.aipkit_popup_trigger {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}


.aipkit_chat_container .aipkit_chat_message {
    display: block;
}

.aipkit_popup_close_btn {
    display: block!important;
}

.cleaning-calculator1
{
		display: none;
}


#wpcf7-f2159-o1 input.text,
 #wpcf7-f2159-o1  input.title, 
 #wpcf7-f2159-o1  input[type=text], 
 #wpcf7-f2159-o1 select, 
 #wpcf7-f2159-o1 textarea,
 #wpcf7-f2159-o1 input[type="url"],  
 #wpcf7-f2159-o1 input[type="email"],  
 #wpcf7-f2159-o1 input[type="tel"]

{
	margin: 5px 0;
    width: 100% !important;
    max-width: 500px;
    padding: 5px 10px;
    font-size: 20px;
}
